﻿/* Free Estimate Form */
.festiMainBack{text-align:center; padding-bottom:15px;
	background-image: linear-gradient(to bottom right, #7243BA, #E5384E, #DE2F7D);}
.festiMain{width:95%; max-width:1000px; margin-left:auto; margin-right:auto;}/**/
	.festiH1{font-weight: 700; text-shadow: 4px 4px 5px #000000; padding:20px 0px 0px 0px;}
	.festiTopTxt{margin:0px auto 25px auto;}

	.festiSecs{display:grid; colums:1; rows:2; grid-gap:0px; width:100%;}/**/
		.projectD{grid-column: 1; grid-row: 1;}
		.projectC{grid-column: 1; grid-row: 2;}
			.projectDin{position:relative; }/**/
			.projectCin{position:relative; }/**/
				.festi2Col{}

			.festiMarBot1{margin-bottom: 10px;}
			.festiMarBot2{margin-bottom: 20px;}
			.festiPadTop1{padding-top: 10px;}
				.festiH2{margin-left:auto; margin-right:auto; text-shadow: 4px 4px 5px #000000;}
				.festiMaxw{width:94%; font-size:0.8em;}/**/

				.festiTxtLeft{text-align:left;}
				.festiServSecTit{margin-left:10px;}
				.festiLi{list-style-type:none;}
				input.festiServImp{width:22px; height:22px; vertical-align: middle;}
				.festiServLbl{font-size:0.85em; line-height:1.7; vertical-align: middle;}

					.festiImpTxt{margin:1px; padding:4px;}
					.festiImpTxtBx{	border: 0.2rem solid #FF9900; border-radius: 6px; width: 99%;
					
									appearance:none;
									-moz-appearance:none;
									-webkit-appearance:none;

									box-sizing: border-box;
									-moz-box-sizing: border-box;
									-webkit-box-sizing: border-box;
					}
					.festiTxtAr{ 	border: 0.2rem solid #FF9900; border-radius: 10px; width: 99%;
									font-family:Arial, Helvetica, sans-serif; resize: none;

									appearance:none;
									-moz-appearance:none;
									-webkit-appearance:none;
									
									box-sizing: border-box; 
									-moz-box-sizing: border-box;
									-webkit-box-sizing: border-box;
					}

.festiPhoneNote{margin-left:auto; margin-right:auto;}
.festiButt{margin:0px auto; width:99%; text-align:center;}/**/
	.festiButtSub{width:100%; background:#4eaf3f; padding: 4% 3% 4% 3%; margin:0; 
		border:none; border-radius: .625rem;
		font-size:24px; font-style: italic; font-family:Arial, Helvetica, sans-serif; font-weight: 700; line-height: 1; color:#FFFFFF;
				
		opacity:1; transition: 0.3s;

		appearance:none;
		-moz-appearance:none;
		-webkit-appearance:none;

	}/**/
	.festiButtSub:hover{background:#469C38;}/*opacity:0.9*/

.festiMandado{margin:0 auto; width:100%; padding-bottom:70%;}
.festiMandadoB{font-weight:bold;}

/* ESTILOS DE LA PLANTILLA */
@media (max-width: 335px){/*320*/
.festiH1{font-size:1.7em; margin-bottom: 25px;}
.festiH2{font-size:1.2em;}
.festiImpTxt{font-size:16px;}
}

@media (min-width: 336px) and (max-width: 390px){/*375*/
.festiH1{font-size:1.6em; margin-bottom: 25px;}
.festiH2{font-size:1.3em;}
.festiImpTxt{font-size:17px;}
.festiMandado{padding-bottom:90%;}

}

@media (min-width: 391px) and (max-width: 555px){/*540*/
.festiH1{font-size:1.5em; margin-bottom: 20px;}
.festiH2{font-size:1.4em;}
.festiImpTxt{font-size:20px;}
.festiMandado{width:80%; padding-bottom:110%;}

}

@media (min-width: 556px) and (max-width: 655px){/*640*/
.festiH1{font-size:1.5em; margin-bottom: 20px; padding-top:30px;}
.festiH2{font-size:1.4em;}
.festiImpTxt{font-size:20px;}
.festiMandado{width:80%; padding-bottom:90%;}
}

@media (min-width: 656px) and (max-width: 783px){/*768*/
.festiH1{font-size:1.6em; margin-bottom: 20px; padding-top:30px;}
.festiH2{font-size:1.0em;}
.festiImpTxt{font-size:0.76em;}
.festiMandado{width:70%; padding-bottom:75%;}
}

@media (min-width: 784px) and (max-width: 1039px){/*1024*/
.festiTopTxt{width:90%;}/**/
.festiH1{font-size:1.7em; margin-bottom: 20px; padding-top:30px;}
.festiH2{font-size:1.4em;}
.festiImpTxt{font-size:20px;}
.festiMandado{width:65%; padding-bottom:28%;}
}

@media (min-width: 890px){/* FORM SPLIT */
.festiSecs{colums:2; rows:1; grid-gap:6%; grid-auto-columns:47%;}/**/
	.projectD{grid-column: 1; grid-row: 1;}
	.projectC{grid-column: 2; grid-row: 1;}

.festi2Col{margin-bottom:25px;}
}

@media (min-width: 1040px){
.festiTopTxt{width:82%;}/**/
.festiH1{font-size:2.2em; margin-bottom: 30px; padding-top:35px;}
.festiH2{font-size:29px;}
.festiImpTxt{font-size:22px;}
}

@media (min-width: 1040px) and (max-width: 1333px){
.festiMandado{width:60%; padding-bottom:34%;}
}

@media (min-width: 1334px) and (max-width: 1626px){
.festiMandado{width:45%; padding-bottom:26%;}
}

@media (min-width: 1627px){
.festiMandado{width:35%; padding-bottom:28%;}
}
